td, TD {font-family: Arial, Verdana, Sans-Serif; color: grey }
body, BODY {font-family: Arial, Verdana, Sans-Serif; background-color: #EDEDED;}
input {font-family: Arial, Verdana, Sans-Serif; background-color: yellow;}

input[type=submit] {
    padding:5px 15px; 
    background:#0053f9; 
    border:0 none;
    cursor:pointer;
    font-size:34px;
    color:white;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}

button:hover {
	padding:5px 15px; 
    background:#0053f9; 
    border:0 none;
    cursor:pointer;
    color:yellow;    
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}
button  {
	padding:5px 15px; 
    background:#08298A; 
    border:0 none;
    cursor:pointer;
    color:white;
    font-size:34px;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
}


/*
.textInput {
    /* styles the text input elements with this class */
    /*
    display:block;
    line-height:50px;
}
*/
/* Cachons la case à cocher */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}

/* on prépare le label */
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative; /* permet de positionner les pseudo-éléments */
  padding-left: 25px; /* fait un peu d'espace pour notre case à venir */
  cursor: pointer;    /* affiche un curseur adapté */
}

/* Aspect des checkboxes */
/* :before sert à créer la case à cocher */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0; top: 2px;
  width: 57px; height: 47px; /* dim. de la case */
  border: 1px solid #aaa;
  background: #f8f8f8;
  background: yellow;
}
 
/* Aspect général de la coche */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 0; left: 4px;
  font-size: 38px;
  color: #09ad7e;
}
/* Aspect si "pas cochée" */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0; /* coche invisible */
  transform: scale(0); /* mise à l'échelle à 0 */
}
/* Aspect si "cochée" */
[type="checkbox"]:checked + label:after {
  opacity: 1; /* coche opaque */
  transform: scale(1); /* mise à l'échelle 1:1 */
}




/* RADIO */
/* Cachons la case à cocher */
input[type="radio"] {
	display:none;
}

/* on prépare le label */
input[type="radio"] + label:before {
	background: #fff;
    border: 4px solid #ccc;
    border-radius: 50%;
    margin-top: -3px;
    margin-right: 6px;
    display: inline-block;
    vertical-align: middle;
    content: '';
    width: 37px;
    height: 37px;
}

input[type="radio"]:checked + label:before {
    background: #fb8819;
    border-color: #fb8819;
    box-shadow: inset 0px 0px 0px 2px #fff;
}
.element{
    margin-bottom:14px;
}
label{
    cursor:pointer;
}




A:hover {color:#136415; text-decoration:underline; }
A {color:#0B3A0C; text-decoration:none;}
A.m:hover {color:#000000; text-decoration:underline; font-weight:bold; font-size:34px;}
A.m {color:#000000; text-decoration:none; font-weight:bold; font-size:34px;}

#TestcpTodayTextDisabled {
	color:pink;
}

/*  Style des popup calendar */
	/* navigation dans les mois */
	.TESTcpMonthNavigation {
		font-size:9pt;
		color:#000000;
	}
	/*  Dates du calendrier */
	A.TESTcpCurrentDate {
		font-size:9pt;
		color:#046380;
		background-color: #FFFFFF
	}
	A.TESTcpCurrentDate:hover {
		font-size:9pt;
		color:#046380;
		text-decoration:none;
		background-color: #63FFB2
	}
	A.TESTdayCalendar:hover {
		font-size:9pt;
		color:#1D702D;
		font-weight:bold;
		text-decoration:none;
		background-color: #63FFB2
	}
	A.TESTcpCurrentMonthDate {
		font-size:9pt;
		color:#1D702D;
	}
	A.TESTcpCurrentMonthDate:hover {
		font-size:9pt;
		color:#1D702D;
		font-weight:bold;
		text-decoration:none;
		background-color: #63FFB2
	}
	A.TESTcpOtherMonthDate {
		font-size:9pt;
		color:#DE6A1C;
	}
	A.TESTcpOtherMonthDate:hover {
		font-size:9pt;
		color:#EEEEEE;
		font-weight:bold;
		text-decoration:none;
		background-color: #63FFB2
	}
	/* "aujourd'hui" */
	A.TESTcpTodayText {
		font-size:8pt;
	}
	A.TESTcpTodayText:hover {
		font-size:8pt;
		color:black;
		text-decoration:none;
	}

/*  FIN des styles pour les popup Calendar */

#bandeau {
	width:100%;
	height:24px;
	background-color:#5690E6;
	}
#bande_noire {
	width:100%;
	height:2px;
	background-color:#000000;
	}
.bodyfond {background-color:"#BABABA"; } 
.bouton2 { font-family: Arial;font-size:34px;color:#FFFFFF;background-color:#0040FF;font-weight:bold; }
.bouton3 { font-family: Arial;font-size:34px;color:#FFFFFF;background-color:#0040FF;font-weight:bold; }
#cadre_general {
	width:100%;
	height:auto;
	background-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color:black;
}
#cadre_large {
	width:100%;
	height:auto;
	background-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color:black;
}
div#cadre100 {
	width:1022px;
	height:100px;
	background-color:#33FF99;
	position:relative
	}
#cadre_300 {
	width:300px;
	height:auto;
	border-width:1px;
	border-style:solid;
	border-color:black;
	background-color:#FFFFFF;
}
#cadre_300_titre {
	width:300px;
	height:20px;
	border-width:1px;
	border-style:solid;
	border-color:black;
	background-color:#BABABA;
	color:black;
	font-weight:bold;
}
div#cadredredit {
	width:1022px;
	height:100px;
	background-color:#33FF99;
	}
	#clear {
  clear: both;
  height: 0; 
  overflow: hidden; /* Précaution pour IE 7 */
}
#cadreCentral0{background-color:#DDDDDD}

.jourabsence {
	text-align:center;
	padding:0px 15px 15px 15px;
	color:black;	
}

.jourabsence_left {
	text-align:left;
	padding:0px 15px 15px 15px;
	color:black;	
}

div#caseradio {
	margin-bottom:14px;
	padding:10px;
}

div#conteneur_general {
	text-align:left;
	width:1022px;
	height:auto;
	background-color:#FFFFFF;
	}
div#conteneur_orange {
	width:800px;
	height:auto;
	background-color:#FF5B2B;
	}
div#conteneur_blanc {
	height:auto;
	min-height:600px;
	background-color:#FFFFFF;
	margin-left:10px;
	}
div#conteneur_classe {
	background-color:#FFFFFF;
	border-radius:10px;
	border:7px solid #CCCCCC;
	padding:10px;
	cursor:pointer;
	}
#coulBar0{background-color:#CCCCCC;}   					/* Couleur de la barre de menu avec Quitter id='coulBar0' */

#coulTitre0{
	background-color:#FFFFFF; 
	color:#000000;
}
#coulTitre1{
	color:#F38FFE; 
}
#coulTitre2{
	color:#FFFFFF; 
}
#espace_blanc {
	width:100%;
	height:auto;
	min-height:30px;
	background-color:#FFFFFF;
}
#espace_EEEEEE {
	width:802px;
	height:auto;
	min-height:30px;
	background-color:#EEEEEE;
}
#espace_BABABA {
	width:802px;
	height:auto;
	min-height:30px;
	background-color:#BABABA;
}
#fenetre_interieure1,#fenetre_interieure2,#fenetre_interieure3 {
	
	border-width:5px;
	border-style:solid;
	border-color:black;
}
#fenetre_interieure1 {	
	height:auto;
	background-color:#6E81BD;
	color:#FFFFFF;
	font-weight:bold;
}
#fenetre_interieure2 {
	height:auto;	
	background-color:#EEEEEE;
	/* FFE6C9
	 * E8AFA0
	 * F5E1C2
	 * F5D5A7
	 * 999087
	 * BABABA
	 * */
	
}
#fenetre_interieure3 {
	height:auto;
	min-height:50px;
	background-color:#EEEEEE;
}
div#tete {
	width:800px;
	height:auto;
	background-color:#FFFFFF;
	}



/* --------  CSS du menu déroulant ------------- */


#menu, #menu ul /* Liste */     
{
        padding : 0; /* pas de marge intérieure */
        margin : 0; /* ni extérieure */
        list-style : none; /* on supprime le style par défaut de la liste */
        line-height : 21px; /* on définit une hauteur pour chaque élément */
        text-align : center; /* on centre le texte qui se trouve dans la liste */
}

#menu /* Ensemble du menu */
{
        font-weight : bold; /* on met le texte en gras */
        font-family : Arial; /* on utilise Arial, c'est plus beau ^^ */
        font-size : 34px; /* hauteur du texte : 12 pixels */
}

#menu a /* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */
        background : #5690E6; /* couleur de fond */        
        color : #fff; /* couleur du texte */
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
}

#menu li /* Elements des listes */      
{ 		float : left;
		position: relative;
        /* pour IE qui ne reconnaît pas "transparent" */
        border-right : 1px solid #fff; /* on met une bordure blanche à droite de chaque élément */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li
{
        border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */
}

#menu li ul /* Sous-listes */
{ 
        position: absolute; /* Position absolue */
        left: -999em; /* Hop, on envoie loin du champ de vision */
}


#menu li ul li /* Éléments de sous-listes */
{
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-top : 1px solid #fff; /* on met une bordure blanche en haut de chaque élément d'une sous liste */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li ul li                
{
        border-top : 1px solid transparent; /* on met une bordure transparente en haut de chaque élément */
}

#menu li ul ul 
{
        margin    : -22px 0 0 144px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */ 
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-left     : 1px solid #fff ; /* Petite bordure à gauche pour ne pas coller ... */      
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menu li ul ul                
{
        border-left     : 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
}

#menu a:hover /* Lorsque la souris passe sur un des liens */    
{
        color: #FFFFFF; /* On passe le texte en noir... */
        background: #1B53A8; /* ... et au contraire, le fond en blanc */
}

#menu li:hover ul ul, #menu li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}

/* ----------- FIN du CSS du menu déroulant -------------- */

#onglet0 {
	width:1022px;
	height:2px;
	background-color:#5690E6;
}
#onglet1,#onglet2,#onglet3,#onglet4,#onglet5,#onglet6,#onglet7,#onglet8 {	
	position:absolute;
	height:24px;	
	background-color:#5690E6;
	font-weight:bold;
	font-size : 34px; /* hauteur du texte : 12 pixels */
	color : white; /* hauteur du texte : 12 pixels */
	z-index: 2;
	}

#onglet7 {
	margin-left:756px;
	}
#onglet8 {
	margin-left:882px;
	}
div#menumodule1 {
	float:left;
	width:194px;
	height:20px;
	background-color:#6E81BD;
	}
div#contenu {
	width:600px;
	height:400px;
	background-color:#EEEEEE;
	}
div#piedpage {
	width:600px;
	height:50px;
	background-color:#33FF99;
	}

/*  Style du calendrier JsSimpleDatePickr */
/* DEBUT calendrier JS : jsSimpleDatePickr */
.calendarMain{
	font-family: "Helvetica Neue", Helvetica, Geneva, sans-serif;
	text-align: left;
}
.calendarMain:after{
	content: " ";
	display: block;
	clear: both;
}
/* conteneur calendrier */
.calendarMain > div{
	padding: 5px 10px 10px 10px;	
	border-radius: 10px;
	-moz-box-shadow: 0 0 10px #555;
	-webkit-box-shadow: 0 0 10px #555;
	box-shadow: 0 0 10px #555;
	
}
/* bouton d'affichage*/
.calendarMain > input{
	display: block;
	
	padding-top: 2px;
	background-color: #2e373f;
	color: #fff;
	border-radius: 5px;
	border: none;
}
.calendarMain > input:hover{
	background-color: #2673cb;
}
/* navigation dans le calendrier */
.calendarMain .calendarTitle{
	position: absolute;
	margin: 7px 0 0 0;
	padding: 0;	
	color: #ccc;
	text-align: center;
}
.calendarNav input{
	position: relative;
	margin: 5px 0 10px 0;
	width: 60px;
	background-color: #5d6f7f;
	border: none;
	color: #fff;
}
.calendarNav input:hover{
	background-color: #6f8598;
}
.calendarNav .calendarNavMR, .calendarNav .calendarNavYR{
	float: right;
}
/* calendrier */
.jsCalendar{
	color: #fff;
	border-collapse: collapse;
}
.jsCalendar th{
	color: #8ba7bf;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
}
.jsCalendar td{
	padding: 0;
	border: none;	
	
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}
.jsCalendar .day:hover{
	background-color: #2673cb;
	border-color: #2673cb;
}
.jsCalendar .selectedDay{
	background-color: #c44d38;
	border-color: #c44d38;
}
/* FIN calendrier JS : jsSimpleDatePickr */

/*
 * 
 * 
 * 
 * 
 *   MEDIA RESPONSIVE
 * 
 * 
 */
 
@media all and (min-width: 1024px) {
/* Ecran pc */
	body, BODY {
		font-size: 34px; 
	}
	input {	
		font-size: 34px; 
	}
	td, TD {
		font-size: 34px; 
	}
	div#conteneur_classe {
		height:120px;
		width:270px;
		margin:10px;
	}
	
	.jourabsence {
		font-size:32px;	
	}
	.calendarMain > div{
		width: 620px;
		font-size: 18px;
		background-color: #2e373f;
		background-color: rgba(46, 55, 63, 0.95);
		/*background-color: #006255;*/
	}
	.calendarMain > input{
		height: 22px;
	}
	.jsCalendar td{
		/* espacement entre les colonnes de date */
		width: 50px;
		font-size:22px;
		padding: 3px 0 3px 0;
	}
	.calendarMain .calendarTitle{
		width: 620px;
	}
}
@media all and (max-width: 1023px) and (min-width: 724px) {
/* Smartphone Samsung */
	body, BODY {
		font-size: 34px; 
	}
	input {	
		font-size: 34px; 
	}
	td, TD {
		font-size: 34px; 
	}
	div#conteneur_classe {
		height:70px;
		width:180px;
		margin-left:10px;
	}
	.jourabsence {
		font-size:42px;	
	}
	.jourabsence_left {
		font-size:22px;	
	}
	.calendarMain > div{
		width: 620px;
		font-size: 28px;
		background-color: #2e373f;
		/*background-color: rgba(46, 55, 63, 0.95);*/
		background-color: #448601;
	}
	.calendarMain > input{
		height: 32px;
	}
	.jsCalendar td{
		/* espacement entre les colonnes de date */
		width: 90px;
		font-size:32px;
		padding: 12px 0 3px 0;		
	}
	.calendarMain .calendarTitle{
		width: 620px;
	}
}
@media all and (max-width: 723px) and (min-width: 424px) {
	body, BODY {
		font-size: 24px; 
	}
	input {	
		font-size: 34px; 
	}
	td, TD {
		font-size: 34px; 
	}
	div#conteneur_classe {
		height:60px;
		min-height:70px;
		margin-left:10px;
	}
	.jourabsence {
		font-size:22px;	
	}
	.jourabsence_left {
		font-size:22px;	
	}
	.calendarMain > div{
		width: 520px;
		font-size: 24px;
		background-color: #2e373f;
	background-color: rgba(46, 55, 63, 0.95);
	background-color: #621A00;
	}
	.calendarMain > input{
		height: 22px;
	}
	.jsCalendar td{
		/* espacement entre les colonnes de date */
		width: 50px;
		font-size:22px;
		padding: 3px 0 3px 0;
	}
	.calendarMain .calendarTitle{
		width: 320px;
	}
}
@media all and (max-width: 423px) {
	body, BODY {
		font-size: 24px; 
	}
	input {	
		font-size: 34px; 
	}
	td, TD {
		font-size: 34px; 
	}
	div#conteneur_classe {
		height:50px;
		min-height:60px;
		margin-left:10px;
	}
	.jourabsence {
		font-size:22px;	
	}
	.jourabsence_left {
		font-size:22px;	
	}
	.calendarMain > div{
		width: 620px;
		font-size: 28px;
		background-color: #2e373f;
	background-color: rgba(46, 55, 63, 0.95);
	background-color: #270062;
	}
	.calendarMain > input{
		height: 22px;
	}
	.jsCalendar td{
		/* espacement entre les colonnes de date */
		width: 50px;
		font-size:22px;
		padding: 3px 0 3px 0;
	}
	.calendarMain .calendarTitle{
		width: 320px;
	}
}




